body {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
sub {
    color: grey;
}

@media (prefers-color-scheme: dark) {
  body {
    background: #222;
    color: #ddccbb;
  }
  a {
    color: skyblue;
  }
}

div.flex {
    flex: 0 1 auto;
}
p.eggremaining {
    padding: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    min-width: 200px;
}
li {
    margin-top: 0.2em;
}
.eggcount {
    font-weight: bold;
    font-size: 4rem;
    margin-left: 2.5%;
    margin-top: 0px;
    margin-bottom: 0px;
}
.summary {
    font-style: italic;
    font-size: 1rem;
}
.feed-head {
    font-weight: bold;
}
.blog {
    width: 70%;
}
